On Wednesday 07 December 2005 05:12, Robert Connolly wrote:
> Hello. I am using ICC version 9.0, on LFS (kernel 2.6.14.3 with 2.6.12.0
> headers, glibc-2.3.6, gcc-4.0.2, binutils-2.16.1 glib-2.8.3, X11R6.8.2,
> qt-x11-free-3.3.5). Most of my system compiled with ICC-9.0, including QT, so
> I'm fairly sure it is working fine.
>
> When compiling arts-1.5.0 and/or arts-484751 I get the following error
> message:


Sounds like a libtool problem, I would recommend copy/pasting the libtool link line
and removing the --silent to see which link line is really happening.

--
David Faure, faure@kde.org, sponsored by Trolltech to work on KDE,
Konqueror (http://www.konqueror.org), and KOffice (http://www.koffice.org).


>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<